* {
  font-family: 'Poppins', sans-serif;
}

body {
  height: 100dvh;
  width: 100dvw;
  background: #004b8d;
}

img#logo_arnaldinho_borgo {
  max-height: 240px;
}

.text-primary-main {
  color: #FFFFFF !important;
}

.fs-big {
  font-size: 24px !important;
}

.fs-small {
  font-size: 14px !important;
}

.btn-social-media {
  overflow: hidden;
  transition: all .5s;
  animation: resizeToNormalBtn .2s ease-out forwards;
}
  .btn-social-media:hover {
    background-color: #FFFFFF1A;
    animation: resizeToShowSpanBtn .2s ease-out forwards;
  }

.btn-social-media span {
  opacity: 0;
  width: 0;
  transition: all .4s ease-in;
}
  .btn-social-media:hover span {
    opacity: 1;
    width: fit-content;
  } 

.fadeIn {
  animation: fadeIn .4s ease-out forwards;
}

@keyframes fadeIn {
  from {
    opacity: 0;
    transform: scale(0);
  }
  to {
    opacity: 1;
    transform: scale(1);
  }
}

@keyframes fadeOut {
  from {
    opacity: 1;
    transform: scale(1);
  }
  to {
    opacity: 0;
    transform: scale(0);
  }
}

@keyframes resizeToShowSpanBtn {
  from {
    width: 56px;
  }
  to {
    width: 140px;
  }
}

@keyframes resizeToNormalBtn {
  from {
    width: 140px;
  }
  to {
    width: 56px;
  }
}